=== debian/changelog ===
daligner (1.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@ghraoui.name>  Sun, 13 Sep 2015 11:53:41 -0700

daligner (1.0-1) unstable; urgency=low

  * Initial release (Closes: #797352)

 -- Afif Elghraoui <afif@ghraoui.name>  Sat, 29 Aug 2015 13:25:02 -0700
