=== debian/control ===
Source: daligner
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@ghraoui.name>
Build-Depends: debhelper (>= 9),
	       pandoc
Standards-Version: 3.9.6
Homepage: https://github.com/thegenemyers/DALIGNER
Vcs-Git: git://anonscm.debian.org/debian-med/daligner.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/daligner.git

Package: daligner
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends}
Description: local alignment discovery between long nucleotide sequencing reads
 These tools permit one to find all significant local alignments between
 reads encoded in a Dazzler database. The assumption is that the reads are
 from a Pacific Biosciences RS II long read sequencer. That is, the reads
 are long and noisy, up to 15% on average.
