=== debian/changelog ===
daligner (1.0+20151214-1) unstable; urgency=medium

  * New upstream revision (git2923450)
  * Add manpages for new executables
  * Stylistic consistency in packaging
  * Refresh/adjust patches
  * Suggest dazzdb

 -- Afif Elghraoui <afif@ghraoui.name>  Fri, 08 Jan 2016 22:55:34 -0800
