=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1
#include /usr/share/dpkg/default.mk

# The upstream build system doesn't honor CPPFLAGS
CFLAGS := $(CPPFLAGS) $(CFLAGS)

%:
	dh $@ --parallel

override_dh_auto_build:
	dh_auto_build
	$(MAKE) -C debian/man

override_dh_auto_clean:
	dh_auto_clean
	$(MAKE) -C debian/man clean
