## daligner 1.0+20160927

=== debian/changelog ===
daligner (1.0+20160927-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Mon, 17 Oct 2016 23:51:49 -0700

daligner (1.0+20160927-1) unstable; urgency=medium

  * Imported Upstream version 1.0+20160927 (git ca167d3)
  * Update patches
  * Refer to upstream README for command reference
  * Update Standards-Version
  * Use encrypted protocols for VCS URLs
  * Update email address and copyright years

 -- Afif Elghraoui <afif@debian.org>  Tue, 11 Oct 2016 21:12:16 -0700

daligner (1.0+20151214-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@ghraoui.name>  Thu, 14 Jan 2016 21:05:47 -0800
