=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Afif Elghraoui <afif@ghraoui.name>
+Uploaders: Afif Elghraoui <afif@debian.org>
 Build-Depends:
 	debhelper (>= 9),
-	pandoc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://dazzlerblog.wordpress.com
-Vcs-Git: git://anonscm.debian.org/debian-med/daligner.git
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/daligner.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/daligner.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/daligner.git
 
 Package: daligner
 Architecture: any
