## daligner 1.0+20161119

=== debian/changelog ===
daligner (1.0+20161119-1) unstable; urgency=medium

  * New upstream snapshot (git a9458dc)

 -- Afif Elghraoui <afif@debian.org>  Wed, 18 Jan 2017 22:16:19 -0800

daligner (1.0+20160927-2) unstable; urgency=low

  * Use LDLIBS rather than LDFLAGS.
    Thanks to Logan Rosen (Closes: #849431)
  * Suggest dascrubber
  * d/rules: Don't combine CPPFLAGS with CFLAGS
  * Use debhelper compat 10

 -- Afif Elghraoui <afif@debian.org>  Tue, 27 Dec 2016 13:03:16 -0800
