=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Afif Elghraoui <afif@debian.org>
 Build-Depends:
-	debhelper (>= 9),
+	debhelper (>= 10),
 Standards-Version: 3.9.8
 Homepage: https://dazzlerblog.wordpress.com
 Vcs-Git: https://anonscm.debian.org/git/debian-med/daligner.git
@@ -17,6 +17,7 @@
 	${misc:Depends},
 Suggests:
 	dazzdb,
+	dascrubber,
 Description: local alignment discovery between long nucleotide sequencing reads
  These tools permit one to find all significant local alignments between
  reads encoded in a Dazzler database. The assumption is that the reads are
