=== debian/watch ===
version=3

opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/daligner-$1.tar.gz/" \
    https://github.com/thegenemyers/DALIGNER/tags (?:.*/)?[vV]?(\d[\d\.]*)\.tar\.gz
