=== debian/changelog ===
daligner (1.0+20180108-1) unstable; urgency=medium

  * New upstream snapshot (git 233274a)
  * Bump Standards-Version to 4.1.3
  * Bump copyright years

 -- Afif Elghraoui <afif@debian.org>  Sun, 04 Feb 2018 05:26:26 -0500

daligner (1.0+20171010-2) unstable; urgency=low

  [ Steffen Moeller ]
  * [debian/upstream/metadata] Reference to OMICtools added.

 -- Afif Elghraoui <afif@debian.org>  Thu, 19 Oct 2017 23:42:51 -0400

daligner (1.0+20171010-1) unstable; urgency=medium

  * New upstream snapshot (git b966696)
  * Bump Standards Version to 4.1.1
  * Bump copyright years

 -- Afif Elghraoui <afif@debian.org>  Thu, 19 Oct 2017 23:18:52 -0400
