=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Afif Elghraoui <afif@debian.org>
 Build-Depends:
 	debhelper (>= 10),
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://dazzlerblog.wordpress.com
 Vcs-Git: https://anonscm.debian.org/git/debian-med/daligner.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/daligner.git
