=== debian/control ===
Source: daligner
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/daligner
Vcs-Git: https://salsa.debian.org/med-team/daligner.git
Homepage: https://dazzlerblog.wordpress.com

Package: daligner
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: dazzdb,
          dascrubber
Description: local alignment discovery between long nucleotide sequencing reads
 These tools permit one to find all significant local alignments between
 reads encoded in a Dazzler database. The assumption is that the reads are
 from a Pacific Biosciences RS II long read sequencer. That is, the reads
 are long and noisy, up to 15% on average.
