## daligner 1.0+git20200115.c2b47da

=== debian/changelog ===
daligner (1.0+git20200115.c2b47da-1) unstable; urgency=medium

  * New upstream version
  * Afif removed himself from Uploaders
  * Add myself to Uploaders
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.5.0 (routine-update)
  * debian/README.source: Document code copy from dazzdb

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jan 2020 09:32:56 +0100
