=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: daligner
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Afif Elghraoui <afif@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/daligner
 Vcs-Git: https://salsa.debian.org/med-team/daligner.git
 Homepage: https://dazzlerblog.wordpress.com
