=== debian/changelog ===
daligner (1.0+git20200727.ed40ce5-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Do not hard code gcc
    Closes: #968434

 -- Andreas Tille <tille@debian.org>  Sat, 15 Aug 2020 21:39:59 +0200

daligner (1.0+git20200727.ed40ce5-2) unstable; urgency=medium

  * Team upload.
  * added autopkgtests
  * Install docs

 -- Shruti Sridhar <shruti.sridhar99@gmail.com>  Wed, 12 Aug 2020 22:52:11 +0200

daligner (1.0+git20200727.ed40ce5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Mon, 10 Aug 2020 16:01:48 +0200

daligner (1.0+git20200608.c18a2fb-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Steffen Moeller <moeller@debian.org>  Sat, 13 Jun 2020 15:37:29 +0200
