=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/daligner
 Vcs-Git: https://salsa.debian.org/med-team/daligner.git
 Homepage: https://dazzlerblog.wordpress.com
+Rules-Requires-Root: no
 
 Package: daligner
 Architecture: any
