=== debian/watch ===
version=4

opts="mode=git,pretty=1.0+git%cd.%h" \
    https://github.com/thegenemyers/DALIGNER.git HEAD

#opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/daligner-$1.tar.gz/" \
#    https://github.com/thegenemyers/DALIGNER/tags (?:.*/)?[vV]?(\d[\d\.]*)\.tar\.gz
