## daligner 1.0+git20210330.f61b8cf

=== debian/changelog ===
daligner (1.0+git20210330.f61b8cf-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * cppflags.patch: added to fortify hardened functions.
  * typos.patch: added to fix typos caught by lintian.
  * d/u/metadata: add repository information.
  * d/control: add myself to uploaders.

 -- Étienne Mollier <emollier@debian.org>  Wed, 03 Aug 2022 16:35:57 +0200
