## daligner 1.0+git20221215.bd26967

=== debian/changelog ===
daligner (1.0+git20221215.bd26967-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Feb 2023 11:01:05 +0100
