=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,10 @@
 #DH_VERBOSE = 1
 include /usr/share/dpkg/default.mk
 
-# The upstream build system doesn't honor CPPFLAGS
-CFLAGS := $(CPPFLAGS) $(CFLAGS)
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_install:
 	dh_auto_install
