## daligner 1.0+git20230620.f9a35a8

=== debian/changelog ===
daligner (1.0+git20230620.f9a35a8-1) unstable; urgency=medium

  * New upstream version 1.0+git20230620.f9a35a8
  * typos.patch: fix "auxiliary" typos.

 -- Étienne Mollier <emollier@debian.org>  Thu, 20 Jul 2023 11:10:34 +0200
