## daligner 1.0+git20240119.335105d

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 CFLAGS = -O3 -Wall -Wextra -Wno-unused-result -fno-strict-aliasing
 
-ALL = daligner HPC.daligner LAsort LAmerge LAsplit LAcat LAshow LAdump LAcheck LAa2b LAb2a dumpLA
+ALL = daligner HPC.daligner LAsort LAmerge LAsplit LAcat LAshow LA2ONE LAcheck ONE2LA
 
 all: $(ALL)
 
@@ -24,8 +24,8 @@
 LAshow: LAshow.c align.c align.h DB.c DB.h QV.c QV.h
 	gcc $(CFLAGS) -o LAshow LAshow.c align.c DB.c QV.c -lm
 
-LAdump: LAdump.c align.c align.h DB.c DB.h QV.c QV.h
-	gcc $(CFLAGS) -o LAdump LAdump.c align.c DB.c QV.c -lm
+LA2ONE: LA2ONE.c align.c align.h DB.c DB.h QV.c QV.h ONElib.c ONElib.h
+	gcc $(CFLAGS) -o LA2ONE LA2ONE.c align.c DB.c QV.c ONElib.c -lm
 
 LAcat: LAcat.c align.h DB.c DB.h QV.c QV.h
 	gcc $(CFLAGS) -o LAcat LAcat.c DB.c QV.c -lm
@@ -36,14 +36,8 @@
 LAcheck: LAcheck.c align.c align.h DB.c DB.h QV.c QV.h
 	gcc $(CFLAGS) -o LAcheck LAcheck.c align.c DB.c QV.c -lm
 
-LAa2b: LAa2b.c align.c align.h DB.c DB.h QV.c QV.h
-	gcc $(CFLAGS) -o LAa2b LAa2b.c align.c DB.c QV.c -lm
-
-LAb2a: LAb2a.c align.c align.h DB.c DB.h QV.c QV.h
-	gcc $(CFLAGS) -o LAb2a LAb2a.c align.c DB.c QV.c -lm
-
-dumpLA: dumpLA.c align.c align.h DB.c DB.h QV.c QV.h
-	gcc $(CFLAGS) -o dumpLA dumpLA.c align.c DB.c QV.c -lm
+ONE2LA: ONE2LA.c align.c align.h DB.c DB.h QV.c QV.h ONElib.c ONElib.h
+	gcc $(CFLAGS) -o ONE2LA ONE2LA.c align.c DB.c QV.c ONElib.c -lm
 
 clean:
 	rm -f $(ALL)
