=== debian/changelog ===
daligner (1.0+git20240119.335105d-3) unstable; urgency=medium

  * d/control: declare compliance to standards version 4.7.0.
  * gcc-14.patch: fix build failure with gcc-14. (Closes: #1074900)

 -- Étienne Mollier <emollier@debian.org>  Wed, 03 Jul 2024 22:45:58 +0200

daligner (1.0+git20240119.335105d-2) unstable; urgency=medium

  * fix-missing-include.patch: new: fix ftbfs with dpkg. (Closes: #1066534)

 -- Étienne Mollier <emollier@debian.org>  Wed, 13 Mar 2024 21:38:57 +0100

daligner (1.0+git20240119.335105d-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Sun, 21 Jan 2024 11:57:13 +0100

daligner (1.0+git20240111.a9f62ac-1) unstable; urgency=medium

  * New upstream version
  * typos.patch: remove: applied upstream.

 -- Étienne Mollier <emollier@debian.org>  Sat, 13 Jan 2024 15:21:16 +0100

daligner (1.0+git20231217.518d4c2-1) unstable; urgency=medium

  * New upstream version
  * cross.patch: document issue open that would ease crossbuilds.
  * typos.patch: forwarded upstream.

 -- Étienne Mollier <emollier@debian.org>  Sat, 30 Dec 2023 11:39:48 +0100
