=== debian/tests/control ===
Tests: run-unit-test
Depends: @, dazzdb
Restrictions: allow-stderr
